## perlipq 1.25

=== debian/changelog ===
perlipq (1.25-5) unstable; urgency=low

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * Use $Config{vendorarch} to get library path in debian/rules.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Aug 2014 19:37:27 +0200

perlipq (1.25-4) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Dominic Hargreaves ]
  * Add versioned Build-Depends on iptables-dev (>= 1.4.18-1.1)
    (Closes: #707406)
  * Update Standards-Version (no changes)
  * Update debelper compat to 9 for hardening options (thanks, Lintian)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 14 Jul 2013 15:20:52 +0100

perlipq (1.25-3) unstable; urgency=low

  * Update tests.patch to only run the first test (closes: #613942).

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Feb 2011 14:51:58 +0100

perlipq (1.25-2) unstable; urgency=low

  * Take over for the Debian Perl Group; Closes: #572957 -- ITA
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Yann Dirson
    <dirson@debian.org>). Add /me to Uploaders. Add Homepage.
  * debian/watch: use dist-based URL (closes: #450205).
  * Switch to debhelper 7.
  * Switch to source format 3.0 (quilt).
  * Install example scripts. Don't install them under /usr/lib.
  * Set Standards-Version to 3.9.1; drop version from perl build dependency.
  * debian/copyright: use DEP5 formatting.
  * Split put changes in Makefile.PL into a patch.
  * Add a patch to fix a POD error.
  * Add a patch to enable the first two tests.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Feb 2011 18:22:25 +0100

perlipq (1.25-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with perl 5.10. Closes: #479917

 -- Frank Lichtenheld <djpig@debian.org>  Wed, 09 Jul 2008 20:44:59 +0200

perlipq (1.25-1) unstable; urgency=low

  * Initial Release.
  * Fixed Makefile.PL to find libipq components.

 -- Yann Dirson <dirson@debian.org>  Mon, 12 Apr 2004 16:46:03 +0200
