=== debian/control ===
Source: perlipq
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Dominic Hargreaves <dom@earth.li>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               iptables-dev (>= 1.4.18-1.1),
               perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/perlipq.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/perlipq.git
Homepage: https://metacpan.org/release/perlipq

Package: libiptables-ipv4-ipqueue-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl extension for libipq
 Perlipq (IPTables::IPv4::IPQueue) is a Perl extension for iptables userspace
 packet queuing via libipq.
 .
 Packets may be selected from the stack via the iptables QUEUE target
 and passed to userspace.  Perlipq allows these packets to be manipulated in
 Perl and passed back to the stack.
