=== debian/watch ===
version=3
https://metacpan.org/release/perlipq   .*/perlipq-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
